body {
	font-family: "Exo 2", sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	background-color: #3c3c3b;
}

html body {
	margin: 0;
	padding: 0;
}

.container {
	display: flex;
	flex-direction: column;
	height: 100dvh;
}

.wrapper {
	max-width: 1200px;
	margin: auto;
	padding: 20px;
}

@media all and (min-width: 640px) {
	.d-flex {
		display: flex;
		gap: 60px;
		justify-content: center;
	}
}

.d-flex div {
	font-size: 22px;
	line-height: 38px;
}

.logo {
	max-width: 450px;
	margin: auto;
	display: block;
}

.triangle {
	height: 350px;
	position: absolute;
	bottom: 100px; left: -8px;
}

@media all and (max-width: 768px) {
	.triangle {
		height: 200px;
		left: auto; right: -8px;
		bottom: 35px; 
		transform: rotate(180deg);
	}
}

@media all and (min-width: 640px) {
	h1 {
		max-width: 850px;
		font-size: 55px;
		line-height: 65px;
	}
}

h1 {
	margin: 75px auto;
	text-transform: uppercase;
	text-align: center;
}

a {
	font-size: 25px;
	font-weight: 600;
	text-decoration: none;
	color: #fff;
}

a:hover {
	color: #95c11f;
}

.icon {
	margin-right: 10px;
	width: 25px;
}